Oracle Document Capture CVE-2010-3591 Multiple Remote Vulnerabilities

Oracle Document Capture is prone to multiple remote vulnerabilities.

These vulnerabilities can be exploited over the 'HTTP' protocol. The 'Internal Operations' sub component is affected.

These vulnerabilities affect the following supported versions:
10.1.3.4, 10.1.3.5


 

Privacy Statement
Copyright 2010, SecurityFocus